みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

スマホのアンドロイドのバージョン

シャープsh01fを使ってまして、いたって状態が良く使ってます。
しかしアンドロイドのバージョンが4.4.2です。
最近はイトーヨーカドーのアプリが5以上のバージョンでしか使えない
などの不便もあります。機種を最新のに変えるのも使えるしと戸惑い
、この古いスマホのアンドロイドのバージョンを5に変える方法は無いのでしょうか?無理やりでも強制でも。方法があれば。。

投稿日時 - 2018-12-24 15:37:34

QNo.9570977

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

ドコモおよびシャープがこの機種用のAndroid 5以降を提供していないので、更新する方法はありません。

投稿日時 - 2018-12-24 15:59:29

あなたにオススメの質問